/*AVAIBLE_VI
[
{"vicolor":"#ff4a00"},
{"vicolor":"#fe9e0b"},
{"vicolor":"#0099CC"},
{"vicolor":"#019f00"}
]
AVAIBLE_VI*/

.message .message_button input,
.message .mess_su_sub {
  background-color: #ff4a00;
}

.mb10 {
  margin-bottom: 10px;
}
.ml10 {
  margin-left: 10px;
}
.bg {
  background: #FFF;
}
em,
i {
  font-style: normal;
}

/*CSS_DELETE_START*/
/*头部开始*/
.h_head {
  height: 157px;
  position: relative;
  z-index: 999;
}
.h_head .header {
  height: 212px;
  /*width: 1000px;*/
  position: relative;
  overflow: hidden;
}
.h_head .h_top {
  z-index: 9999;
  font-family: "Microsoft YaHei";
  color: #909090;
  height: 30px;
  font-size: 12px;
  line-height: 30px;
  float: right;
  width: 840px;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
}
.h_head .h_top a {
  padding: 0 15px;
  color: #909090;
  font-family: "Microsoft YaHei";
  font-size: 12px;
  display: inline-block;
}
.h_head .h_top a i {
  display: none;
}
.h_head .h_Main {
  height: 157px;
  width: 1200px;
  overflow: hidden;
  position: relative;
}
/* 网站主体 */
.logo{float: left;padding: 10px 0;height: 135px;font-size: 0;line-height: 0;text-align: center;display: table;}
.logo span{display: table-cell;vertical-align: middle;}
.logo img{max-width: 180px;max-height: 135px;display: inline-block;}
.h_head .h_Main .h_dis {
  width: 500px;
  color: #262626;
  font-size: 20px;
  font-family: "Microsoft YaHei";
  line-height: 28px;
  padding: 60px 0 0 25px;
}
.h_dis i {
  font: 14px "Microsoft YaHei";
  color: #333;
  display: inline-block;
  height: 20px;
  overflow: hidden;
}
.h_dis p {
  height: 28px;
  overflow: hidden;
}
.h_pho {
  color: #111111;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  line-height: 20px;
  width: 490px;
  padding-top: 65px;
}
.xzone {
  display: block;
  margin-bottom: 10px;
}
.h_head .h_pho a {
  padding: 0px 18px;
}
.h_pho b {
  font-size: 28px;
  color: #ff4a00;
  vertical-align: middle;
}
.h_pho p {
  height: 54px;
  color: #959595;
  font-size: 22px;
  line-height: 54px;
  overflow: hidden;
}
.h_pho p span {
  display: inline-block;
  vertical-align: middle;
  padding-left: 145px;
  background: url(../images/h_pho.gif) no-repeat 85px 5px;
  background-size: 50px 46px;
}
.h_pho i {
  font-style: normal;
  color: #ff4a00;
}
.h_pho p b {
  font-size: 24px;
}
.h_head .h_nav {
  height: 55px;
}
/* 头部导航 */
.h_head .h_nav li {
  float: left;
  height: 55px;
  color: #fff;
}
.h_head .h_nav li a {
  position: relative;
  color: #fff;
  height: 55px;
  line-height: 55px;
  padding: 0 25px 0 25px;
  display: inline-block;
  text-align: center ;
  font-family: "Microsoft YaHei";
  font-size: 16px;
}
.h_head .h_nav li a:hover,
.h_head .h_nav li.cur a {
  text-decoration: none;
  background: #ff6600;
}
/*头部结束*/
/*底部开始*/
.f_foot {
  background: url(../images/ft-foot.gif) no-repeat top center;
  background-size: 1920px 305px;
  overflow: hidden;
  font-family: "Microsoft YaHei";
}
.ft-top {
  height: 140px;
  overflow: hidden;
}
.ft-top-lt {
  display: block;
  float: left;
  width: 930px;
  height: 80px;
  padding-top: 50px;
}
.ft-top-lt dl {
  display: block;
  width: 230px;
  float: left;
}
.ft-top-lt dt {
  display: block;
  overflow: hidden;
  padding-left: 20px;
  height: 75px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}
.ft-top-lt dt a {
  display: block;
  color: #fff;
}
.ft-top-lt dt i {
  display: block;
  font-style: normal;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}
.ft-top-rt {
  display: block;
  width: 268px;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  padding-top: 17px;
  height: 113px;
  overflow: hidden;
  float: right;
  text-align: center;
}
.ft-top-rt img {
  display: block;
  overflow: hidden;
  width: 93px;
  height: 93px;
  margin: 0 auto;
}
.ft-site-info {
  display: block;
  padding-top: 6px;
  margin-bottom: 14px;
  overflow: hidden;
}
.ft-site-info .ft-info-lt {
  display: block;
  width: 580px;
  float: left;
}
.ft-info-lt p {
  display: block;
  height: 30px;
  line-height: 30px;
  color: #272727;
  font-size: 12px;
}
.ft-info-lt p a {
  color: #272727;
}
.ft-info-lt .site-contact {
  display: block;
  overflow: hidden;
}
.site-contact b {
  display: block;
  overflow: hidden;
  height: 30px;
  line-height: 30px;
  color: #404144;
  font-size: 14px;
  font-weight: normal;
}
.site-contact ul {
  display: block;
  overflow: hidden;
  padding-top: 5px;
}
.site-contact li {
  color: #444444;
  font-size: 12px;
  line-height: 20px;
  vertical-align: middle;
  text-transform: uppercase;
}
.site-contact a {
  color: #444444;
}
/**/
.ft-info-rt {
  display: block;
  width: 350px;
  overflow: hidden;
  float: right;
}
.ft-info-rt p {
  display: block;
  height: 30px;
  line-height: 30px;
  color: #272727;
  font-size: 12px;
}
.ft-info-rt p a {
  color: #272727;
  font-size: 12px;
}
.ft-info-rt b {
  display: block;
  float: left;
  width: 95px;
  overflow: hidden;
  height: 30px;
  line-height: 30px;
  color: #404144;
  font-size: 14px;
  font-weight: normal;
}
.ft-info-rt .part-list {
  display: block;
  float: left;
  width: 240px;
  overflow: hidden;
  padding-top: 5px;
}
.part-list i {
  display: inline-block;
  overflow: hidden;
  padding-right: 15px;
  color: #444444;
  line-height: 24px;
  font-style: normal;
}
.part-list a {
  color: #444444;
}
/*底部结束*/
/**/
.banner {
  display: block;
  background: url(../images/banner.jpg) no-repeat center top;
  background-size: 1920px 690px;
  height: 690px;
  overflow: hidden;
}
/*CSS_DELETE_END*/

.sidebar { position: fixed; bottom: 50px; right: 20px; z-index: 99; width: 50px; }
.sidebar-itme { width: 50px; height: 50px; margin-bottom: 20px; position: relative; }
.sidebar-itme:hover span{ display: block; }
.sidebar-itme span { display: none; width: 66px; height: 24px; font-size: 12px; color: #666; text-align: center; line-height: 24px; border-radius: 4px; background-color: #eee; position: absolute; right: 54px; top: 50%; margin-top: -12px; }
.sidebar img { width: 50px; height: 50px; border-radius: 50%; cursor: pointer; background-color: #ff4a00; overflow: hidden; }
.sidebar .fh { display: none; }


.about {
  height: 640px;
  margin-top: 100px;
  overflow: hidden;
  background: url(../images/about_bg.jpg) no-repeat center 176px;
  background-size: 1920px 353px;
}
.about h2 {
  height: 84px;
  font: 64px "Microsoft YaHei";
  text-align: center;
  font-weight: bold;
  color: #3c3c3c;
  overflow: hidden;
}
.about p {
  font: 18px "Microsoft YaHei";
  line-height: 24px;
  text-align: center;
  height: 48px;
  overflow: hidden;
  padding: 0 108px 0 147px;
  color: #2d2d2d;
}
.about p em {
  font-weight: bold;
  color: #ff4a00;
}
.about p b {
  color: #000;
}
.about h3 {
  width: 532px;
  height: 328px;
  margin: 68px 0 0 301px;
  overflow: hidden;
}
.about h3 img {
  display: block;
  width: 532px;
  height: 328px;
}
.par {
  height: 900px;
  background: #f3f3f3;
  padding-top: 125px;
  overflow: hidden;
}
.par h2 {
  text-align: center;
  height: 290px;
  font: 32px "Microsoft YaHei";
  font-weight: bold;
  color: #040000;
}
.par h2 span {
  display: block;
  height: 42px;
  overflow: hidden;
}
.par h2 em {
  display: block;
  font: 80px Arial;
  font-weight: bold;
  height: 92px;
  overflow: hidden;
}
.par h2 i {
  display: block;
  font: 18px "Microsoft YaHei";
  height: 24px;
  overflow: hidden;
}
.par h2 p {
  width: 390px;
  height: 65px;
  overflow: hidden;
  border: 3px solid #e0e0e0;
  margin: 40px auto 0;
  font: 18px "Microsoft YaHei";
  line-height: 65px;
  color: #2d2d2d;
}
.par ul {
  height: 310px;
  overflow: hidden;
}
.par li {
  width: 237px;
  height: 120px;
  float: left;
  margin: 0 3px 3px 0;
}
.par li img {
  display: block;
  width: 237px;
  height: 120px;
}
.par dl {
  width: 300px;
  height: 300px;
  float: left;
  overflow: hidden;
}
.par dt {
  width: 158px;
  height: 158px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.par dt img {
  display: block;
  width: 158px;
  height: 158px;
  border-radius: 50%;
  overflow: hidden;
}
.par dt em {
  display: block;
  width: 158px;
  height: 60px;
  font: 54px Arial;
  text-align: center;
  line-height: 60px;
  color: #fff;
  position: absolute;
  top: 48px;
  left: 0;
  overflow: hidden;
}
.par dd {
  text-align: center;
  font: 40px "Microsoft YaHei";
  font-weight: bold;
  color: #2d2d2d;
  text-transform: uppercase;
}
.par dd em {
  font: 18px "Microsoft YaHei";
  padding-top: 20px;
  display: block;
  height: 24px;
  overflow: hidden;
}
.par dd p {
  height: 52px;
  overflow: hidden;
}
.nt {
  background: url(../images/nt_bg.jpg) no-repeat center top;
  background-size: 1200px 835px;
  height: 835px;
  overflow: hidden;
  margin-top: 95px;
  position: relative;
}
.nt h2 {
  font: 64px "Microsoft YaHei";
  color: #040000;
  font-weight: bold;
  width: 400px;
  overflow: hidden;
}
.nt h2 em {
  display: block;
  font-size: 36px;
  padding-bottom: 20px;
}
.nt h2 b {
  color: #d10505;
}
.nt dl {
  width: 230px;
  position: absolute;
}
.nt dt {
  font: 22px "Microsoft YaHei";
  line-height: 28px;
  color: #040000;
  font-weight: bold;
  height: 56px;
  margin-bottom: 24px;
  overflow: hidden;
}
.nt dd {
  font: 18px "Microsoft YaHei";
  text-align: center;
  line-height: 24px;
  color: #2d2d2d;
  height: 96px;
  overflow: hidden;
}
.nt .dl01 {
  top: 45px;
  left: 580px;
}
.nt .dl01 dt {
  padding-left: 70px;
  padding-right: 20px;
}
.nt .dl02 {
  top: 120px;
  right: 10px;
}
.nt .dl02 dt {
  padding-left: 30px;
}
.nt .dl04 {
  top: 330px;
  left: 115px;
}
.nt .dl04 dt {
  color: #fff;
  padding-left: 50px;
  width: 199px;
}
.nt .dl04 dd {
  color: #fff;
}
.nt .dl03 {
  top: 460px;
  right: 110px;
}
.nt .dl03 dt {
  padding-left: 50px;
  width: 180px;
}
.yssbg {
  height: 1020px;
  position: relative;
}
.yssimg {
  position: absolute;
right: 50%;
  top: 200px;
  width: 1077px;
  height: 622px;
  z-index: 2;
}
.yssimg img {
  width: 1077px;
  height: 622px;
}
.ysbgc {
  position: relative;
  z-index: 33;
}
.ysbgc .content {
  height: 420px;
  background: #fff;
}
.ys_icon {
  width: 130px;
  height: 117px;
  border: 2px solid #b7b7b7;
  border-radius: 4px;
  position: absolute;
  background: #fff;
  text-align: center;
  padding-top: 13px;
}
.ys_icon img {
  width: 103px;
  height: 103px;
}
.ys_icon1 {
  right: 305px;
  top: 333px;
}
.ys_icon2 {
  left: 55px;
  top: 88px;
}
.ys_icon3 {
  right: 375px;
  top: 48px;
}
.ys_icon4 {
  left: 35px;
  top: 318px;
}
.ys1_img {
  text-align: right;
}
.ys1_img img {
  width: 651px;
  height: 420px;
}
.ys2_img {
  padding-left: 200px;
}
.ys2_img img {
  width: 412px;
  height: 277px;
}
.ys3_img {
  text-align: right;
  padding-right: 215px;
}
.ys3_img img {
  width: 461px;
  height: 297px;
}
.ys1 {
  height: 600px;
}
.ys .content {
  position: relative;
}
.ys h2 {
  width: 1200px;
  height: 80px;
  font: 64px "Microsoft YaHei";
  overflow: hidden;
  font-weight: bold;
  color: #040000;
  position: absolute;
  top: 54px;
  left: 0;
  text-align: center;
}
.ys h3 {
  width: 480px;
  height: 68px;
  font: 48px "Microsoft YaHei";
  font-weight: bold;
  text-align: right;
  color: #040000;
  position: absolute;
  top: 200px;
  right: 0;
  overflow: hidden;
}
.ys dl {
  width: 278px;
}
.ys dt {
  font: 36px "Microsoft YaHei";
  font-weight: bold;
  color: #3c3c3c;
}
.ys dt p {
  height: 47px;
  overflow: hidden;
}
.ys dt em {
  display: block;
  height: 28px;
  font: 24px Arial;
  font-weight: bold;
  color: #9d9d9d;
  overflow: hidden;
}
.ys dd {
  max-height: 96px;
  font: 18px "Microsoft YaHei";
  line-height: 24px;
  color: #2d2d2d;
  padding-top: 12px;
  text-transform: uppercase;
  overflow: hidden;
}
.ys .dl01 {
  position: absolute;
  top: 375px;
  right: 0;
}
.ys .dl02 {
  position: absolute;
  top: 120px;
  left: 223px;
}
.ys2 {
  height: 574px;
  overflow: hidden;
}
.ys2 .dl01 {
  top: 90px;
  width: 340px;
}
.ys2 .dl02 {
  top: 365px;
  left: 210px;
  width: 260px;
}
.xinx {
  height: 675px;
  overflow: hidden;
}
.xinx h2 {
  text-align: center;
  font: 150px Arial;
  font-weight: bold;
  color: #e8e8e8;
  height: 224px;
  position: relative;
}
.xinx h2 span {
  display: inline-block;
  height: 168px;
  overflow: hidden;
}
.xinx h2 p {
  font: 48px "Microsoft YaHei";
  font-weight: bold;
  text-align: center;
  color: #040000;
  width: 100%;
  position: absolute;
  top: 75px;
  left: 0;
}
.xinx h2 p i {
  display: inline-block;
  height: 64px;
  overflow: hidden;
}
.xinx h2 p em {
  display: block;
  height: 50px;
  font: 18px "Microsoft YaHei";
  line-height: 50px;
  overflow: hidden;
}
.xinx li {
  width: 165px;
  height: 165px;
  float: left;
  display: inline-block;
  margin: 0 67px 80px 67px;
  border-radius: 50%;
  background: #f3f3f3;
  text-align: center;
  overflow: hidden;
}
.xinx li img {
  width: 87px;
  height: 87px;
  margin-top: 20px;
}
.xinx li p {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  margin: 0 20px;
  overflow: hidden;
}
.lvs {
  height: 380px;
  overflow: hidden;
}
.lvs h2 {
  text-align: center;
  font: 150px Arial;
  font-weight: bold;
  color: #e8e8e8;
  height: 175px;
  position: relative;
}
.lvs h2 span {
  display: inline-block;
  height: 168px;
  overflow: hidden;
}
.lvs h2 p {
  height: 64px;
  font: 48px "Microsoft YaHei";
  font-weight: bold;
  text-align: center;
  color: #040000;
  width: 100%;
  position: absolute;
  top: 70px;
  left: 0;
  overflow: hidden;
}
.lvs h2 p em {
  display: block;
  font: 18px "Microsoft YaHei";
  line-height: 50px;
}
.lvs dl {
  width: 420px;
  padding: 0 50px;
}
.lvs dt {
  width: 133px;
  height: 133px;
  float: left;
  border-radius: 50%;
  overflow: hidden;
}
.lvs dt img {
  display: block;
  width: 133px;
  height: 133px;
}
.lvs dd {
  width: 235px;
  float: right;
  margin-top: 10px;
}
.lvs dd h4 {
  height: 52px;
  font: 40px "Microsoft YaHei";
  font-weight: bold;
  line-height: 52px;
  color: #3c3c3c;
  overflow: hidden;
}
.lvs dd p {
  max-height: 72px;
  font: 18px "Microsoft YaHei";
  line-height: 24px;
  overflow: hidden;
}
.lvs dl.fl dd {
  margin-top: 30px;
}
.pinp {
  height: 582px;
  overflow: hidden;
}
.pinp2 {
  width: 480px;
}
.pinp2 h2 span {
  display: inline-block;
  height: 168px;
  overflow: hidden;
}
.pinp2 h2 {
  text-align: center;
  font: 148px Arial;
  font-weight: bold;
  color: #e8e8e8;
  height: 154px;
  position: relative;
}
.pinp2 h2 p {
  height: 64px;
  font: 48px "Microsoft YaHei";
  font-weight: bold;
  text-align: center;
  color: #040000;
  width: 100%;
  position: absolute;
  top: 70px;
  left: 0;
  overflow: hidden;
}
.pinp2 ul {
  padding-left: 60px;
  padding-top: 50px;
}
.pinp2 li {
  width: 200px;
  font: 20px "Microsoft YaHei";
  font-weight: bold;
  color: #575757;
  float: left;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}
.pinp2 li span {
  display: block;
}
.pinp2 .li02 {
  border-left: 1px solid #ccc;
}
.pinpimg {
  position: absolute;
  top: 0;
  left: 0;
}
.pinpimg img {
  width: 700px;
  height: 467px;
}
.pinp .content {
  position: relative;
}
.tiyan {
  height: 635px;
  overflow: hidden;
  background: #f2f2f2;
  padding-top: 50px;
}
.tiyan h2 {
  font: 48px "Microsoft YaHei";
  font-weight: bold;
  text-align: center;
  color: #040000;
}
.tiyan img {
  width: 1200px;
  height: 553px;
}
.dgou {
  background: url(../images/dgou_bg.jpg) no-repeat center top;
  background-size: 1920px 585px;
  height: 585px;
  overflow: hidden;
}
.dgou h2 {
  height: 90px;
  font: 48px "Microsoft YaHei";
  text-align: center;
  line-height: 90px;
  color: #fff;
  overflow: hidden;
  margin-top: 65px;
  font-weight: bold;
}
.dgou dl {
  width: 724px;
  height: 350px;
  padding: 68px 60px 0 60px;
  margin: 0 auto;
  overflow: hidden;
  background: url(../images/dgou.png) no-repeat center top;
  background-size: 844px 218px;
}
.dgou dt {
  height: 165px;
  overflow: hidden;
}
.dgou dt h3 {
  font: 20px "Microsoft YaHei";
  font-weight: bold;
  color: #656565;
  width: 375px;
  float: left;
}
.dgou dt h3 p {
  font: 24px "Microsoft YaHei";
  font-weight: bold;
  color: #df0000;
}
.dgou dt h3 p b {
  font: 105px Arial;
}
.dgou dt h4 a {
  display: block;
  width: 260px;
  float: right;
  margin-top: 60px;
  font: 24px "Microsoft YaHei";
  color: #fff;
  font-style: italic;
}
.dgou dd {
  position: relative;
  margin-left: -60px;
  width: 844px;
}
.dgou dd span {
  display: block;
  float: left;
  width: 175px;
  height: 150px;
  text-align: center;
  font: 32px "Microsoft YaHei";
  font-weight: bold;
  color: #fff;
}
.dgou dd p {
  font: 20px "Microsoft YaHei";
  font-weight: bold;
  color: #fff;
  line-height: 40px;
}
.dgou dd p em {
  padding: 0 20px;
}
